(define (problem stek-test)
  (:domain stek-all_action)
  (:objects acs0 acs1 - oACSo
	    lsm00 lsm01 lsm10 - oLSMo
	    p00 p01 p02 p03 p04 p05 p06 p07 - oPo
	    r00 r01 r02 r03 r04 r05 r06 r07 - oRo
	    c00 c01 c02 c03 c04 c05 c06 c07 - oCo
	    drv00 drv01 drv10 - oDEVo
	    cap00 cap01 cap10 - oCAPo
	    evt185 evt186 - oTAPEo)
  (:init   (acs acs0) (acs acs1)
	   (lsm lsm00) (lsm lsm01) (lsm lsm10)
	   (p p00) (p p01) (p p02) (p p03) (p p04) (p p05)
	   (p p06) (p p07) 
	   (r r00) (r r01) (r r02) (r r03) (r r04) (r r05)
	   (r r06) (r r07)
	   (c c00) (c c01) (c c02) (c c03) (c c04) (c c05)
	   (c c06) (c c07)
	   (dev drv00) (dev drv01) (dev drv10)
	   (cap cap00) (cap cap01) (cap cap10)
	   (tape evt185) (tape evt186)
	   (lsm_in_acs lsm00 acs0) (lsm_in_acs lsm01 acs0)
	   (lsm_in_acs lsm10 acs1)
	   (p_in_lsm p04 lsm00) (p_in_lsm p07 lsm00)
	   (p_in_lsm p00 lsm01) (p_in_lsm p05 lsm01)
	   (p_in_lsm p00 lsm10) (p_in_lsm p01 lsm10) (p_in_lsm p02 lsm10)
	   (p_in_lsm p03 lsm10) (p_in_lsm p04 lsm10) (p_in_lsm p05 lsm10)
	   (p_in_lsm p06 lsm10) (p_in_lsm p07 lsm10)
	   (r_in_p r01 p00) (r_in_p r02 p00) (r_in_p r03 p00) (r_in_p r04 p00)
	   (r_in_p r01 p01) (r_in_p r02 p01) (r_in_p r03 p01) (r_in_p r04 p01)
	   (r_in_p r01 p02) (r_in_p r02 p02) (r_in_p r03 p02) (r_in_p r04 p02)
	   (r_in_p r01 p03) (r_in_p r02 p03) (r_in_p r03 p03) (r_in_p r04 p03)
	   (r_in_p r01 p04) (r_in_p r02 p04) (r_in_p r03 p04) (r_in_p r04 p04)
	   (r_in_p r01 p05) (r_in_p r02 p05) (r_in_p r03 p05) (r_in_p r04 p05)
	   (r_in_p r01 p06) (r_in_p r02 p06) (r_in_p r03 p06) (r_in_p r04 p06)
	   (r_in_p r01 p07) (r_in_p r02 p07) (r_in_p r03 p07) (r_in_p r04 p07)
	   (c_in_p c01 p00) (c_in_p c02 p00) (c_in_p c03 p00) (c_in_p c04 p00)
	   (c_in_p c01 p01) (c_in_p c02 p01) (c_in_p c03 p01) (c_in_p c04 p01)
	   (c_in_p c01 p02) (c_in_p c02 p02) (c_in_p c03 p02) (c_in_p c04 p02)
	   (c_in_p c01 p03) (c_in_p c02 p03) (c_in_p c03 p03) (c_in_p c04 p03)
	   (c_in_p c01 p04) (c_in_p c02 p04) (c_in_p c03 p04) (c_in_p c04 p04)
	   (c_in_p c01 p05) (c_in_p c02 p05) (c_in_p c03 p05) (c_in_p c04 p05)
	   (c_in_p c01 p06) (c_in_p c02 p06) (c_in_p c03 p06) (c_in_p c04 p06)
	   (c_in_p c01 p07) (c_in_p c02 p07) (c_in_p c03 p07) (c_in_p c04 p07)
	   (full slev)
	   (on lsm00) (on lsm01) (not(on lsm10))
	   (entering cap00) (entering cap01) (entering cap10)
	   (in evt185 acs0 lsm01 p00 c03 r01) (isOccupied lsm01 p00 c03 r01)
	   (in evt186 acs0 lsm00 p07 c02 r02) (isOccupied lsm00 p07 c02 r02)) 
  (:goal   (dismounted evt185 drv00 acs0 lsm01 p00 c03 r01)))
